## node-umd 3.0.1%2Bds

=== debian/tests/control ===
Tests: require
Depends: node-umd

Tests: runtestsuite
Depends: node-umd, mocha

Tests: runexamples
Depends: node-umd
