## node-umd 3.0.1+ds

=== debian/changelog ===
node-umd (3.0.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #840616)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 14 Apr 2017 15:00:11 +0200
