=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UMD=nodejs bin/cli.js

%:
	dh $@

override_dh_auto_build:
	uglifyjs template.js > template.min.js
	dos2unix template.min.js
	brfs source.js > index.js
	dos2unix index.js

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mocha -R spec test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
	$(UMD) -c common-js-module < examples/cjs/index.js > examples/cjs/bundle.js
	$(UMD) common-js-module < examples/raw/index.js > examples/raw/bundle.js
	$(UMD) Common-Js-Module < examples/constructor/index.js > examples/constructor/bundle.js
	# test examples
	nodejs -e "console.log(require('./examples/cjs/bundle')); \
		   console.log(require('./examples/raw/bundle')); \
		   console.log(require('./examples/constructor/bundle'));"
	dh_installexamples
	# remove build.js (non functionnal)
	rm -f debian/node-umd/usr/share/doc/node-umd/examples/build.js
	find $(CURDIR)/debian/node-umd/usr/share/doc/node-umd/examples/ -name '*.js' -exec \
		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('umd'),g" {} \;

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-umd/usr/lib/nodejs/umd/bin/cli.js
