## node-umd 3.0.3%2Bds

=== debian/control ===
Source: node-umd
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dos2unix
 , mocha (>= 4) <!nocheck>
 , node-brfs
 , uglifyjs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-umd
Vcs-Git: https://salsa.debian.org/js-team/node-umd.git
Homepage: https://github.com/ForbesLindesay/umd
Rules-Requires-Root: no

Package: node-umd
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , nodejs
Description: Universal Module Definition for use in automated build systems
 UMD (Universal Module Definition) is a common pattern used in javascript
 programming allowing one to write once a loader working in different
 context (server, browser). This loader is compatible with different
 API like RequireJS, AMD  or CommonJs.
 .
 This module provides:
  - simple synchronous wrapping of a string
  - return style module support
  - CommonJS support
  - support preventing internal UMDs from conflicting
 .
 Node.js is an event-based server-side JavaScript engine.
