## node-umd 3.0.3+ds

=== debian/changelog ===
node-umd (3.0.3+ds-2) unstable; urgency=medium

  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Wed, 23 May 2018 23:39:10 +0200

node-umd (3.0.3+ds-1) unstable; urgency=medium

  * Improve rules
  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 15:58:09 +0200
