=== debian/control ===
Source: node-umd
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 6)
 , dos2unix
 , node-uglify (>= 2)
 , node-brfs (>= 1.3.0)
 , mocha (>= 4) <!nocheck>
Standards-Version: 4.1.4
Homepage: https://github.com/ForbesLindesay/umd
Vcs-Git: https://salsa.debian.org/js-team/node-umd.git
Vcs-Browser: https://salsa.debian.org/js-team/node-umd

Package: node-umd
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
Description: Universal Module Definition for use in automated build systems
 UMD (Universal Module Definition) is a common pattern used in javascript
 programming allowing one to write once a loader working in different
 context (server, browser). This loader is compatible with different
 API like RequireJS, AMD  or CommonJs.
 .
 This module provides:
  - simple synchronous wrapping of a string
  - return style module support
  - CommonJS support
  - support preventing internal UMDs from conflicting
 .
 Node.js is an event-based server-side JavaScript engine.
