=== debian/tests/control ===
Tests: require
Depends: node-umd, nodejs (>= 6)

Tests: runtestsuite
Depends: node-umd, mocha (>= 4)

Tests: runexamples
Depends: node-umd, nodejs (>=6)
