## node-umd 3.0.3+ds+~3.0.1

=== debian/changelog ===
node-umd (3.0.3+ds+~3.0.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 12:28:01 +0100

node-umd (3.0.3+ds-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-umd: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Replace deprecated no-uglify by uglifyjs (Closes: #979948)
  * Use sh-sequence-nodejs auto test & install

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 13:34:08 +0100
