=== debian/rules ===
--- 
+++ 
@@ -17,16 +17,6 @@
 	uglifyjs $< | dos2unix > $@
 
 override_dh_auto_build: index.js template.min.js
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	mocha -R spec test/*.js
-else
-	@echo '**********************************************************'
-	@echo 'Skip test suite                                           '
-	@echo '**********************************************************'
-endif
-
 
 examples/cjs/bundle.js: examples/cjs/index.js
 	$(UMD) -c common-js-module < $< > $@
@@ -58,4 +48,4 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/node-umd/usr/lib/nodejs/umd/bin/cli.js
+	chmod +x debian/node-umd/usr/share/nodejs/umd/bin/cli.js
