=== debian/tests/control ===
Tests: runexamples
Depends: @
